<!doctype html>
<html>
  <head>
    <title>reoadfriend test page</title>
	 <script src='//code.jquery.com/jquery-1.7.2.min.js'></script>
	<script src="http://serverroadfriend-mocionroad.rhcloud.com/socket.io/socket.io.js"></script>
	<script>
	  var socket = io('http://serverroadfriend-mocionroad.rhcloud.com:8000');
	  
            socket.on('welcome', function(data) {
                $('#messages').append('<li>' + data.message + '</li>');

                socket.emit('i am client', {data: 'foo!'});
            });
            socket.on('time', function(data) {
                console.log(data);
                $('#messages').append('<li>' + data.time + '</li>');
            });
            socket.on('error', function() { console.error(arguments) });
            socket.on('message', function() { console.log(arguments) });           
	</script>

    
    <style>
      * { margin: 0; padding: 0; box-sizing: border-box; }
      body { font: 13px Helvetica, Arial; }
      #messages { list-style-type: none; margin: 0; padding: 0; }
      #messages li { padding: 5px 10px; }
      #messages li:nth-child(odd) { background: #eee; }
    </style>
  </head>
  <body>
    <ul id="messages">Aqui se veran los mensajes que envia de control el servidor cada 10 segundos</ul>

  </body>
</html>
